Home > Unable To > E Unable To Locate Package Sun-java5-bin

E Unable To Locate Package Sun-java5-bin

Contents

Code: #deb cdrom:[Ubuntu 10.10 _Maverick Meerkat_ - Release amd64 (20101007)]/ maverick main restricted # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to # newer versions of the distribution. It is recommended that users either migrate to OpenJDK, or download and install the newest version of Oracle (Sun) Java 6 manually, or switch to Oracle Java 7. Please visit this page to clear all LQ-related cookies. Done E: Unable to locate package java-package However, this seems to be happening lately with all the packages I try to install.. have a peek here

Last edited by janpol; February 3rd, 2011 at 03:20 PM. If you wish, you can still install the newest and secure Oracle (Sun) Java 6 by a script (JRE only) or by a manual method. Adv Reply February 3rd, 2011 #2 LanguidLegend View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Feb 2011 Location San Jose, CA Beans 25 DistroUbuntu 10.10 Join Date Oct 2010 Location Argentina Beans 73 DistroUbuntu 13.04 Raring Ringtail Re: Package installation error: "E: Unable to locate package xxx" In 10.10, Eclipse is available via the Software Center. http://stackoverflow.com/questions/25289482/installing-jdk8-on-ubuntu-unable-to-locate-package-update-doesnt-fix

Unable To Locate Package Oracle-java8-installer Ubuntu

Both are easy to apply." See here for more info and a work-around. I get: apt-get install sun-java6-plugin sun-java6-fonts Reading package lists... Then if at all possible install from the repositories. Does a byte contain 8 bits, or 9?

In what spot would the new Star Wars movie "Rogue One" go in the Machete Order? Do (did) powered airplanes exist where pilots are not in a seated position? or Visit PPAs. Package 'openjdk-8-jdk' Has No Installation Candidate Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support General Help [SOLVED] Package installation error: "E: Unable

it is not in the Stable repos. Ubuntu Unable To Locate Package Openjdk-8-jdk Do progress reports/logging information belong on stderr or stdout? For finding PPA for more packages: Go to Ubuntu Package Search. (Already explained in this answer) For External Repositories, Visit Ubuntu Updates and search by button. Do progress reports/logging information belong on stderr or stdout?

Thank you...:) –izx Jul 8 '12 at 10:40 add a comment| 1 Answer 1 active oldest votes up vote 2 down vote Try this. Unable To Locate Package Oracle-java8-installer Debian deb http://us.archive.ubuntu.com/ubuntu/ maverick multiverse deb-src http://us.archive.ubuntu.com/ubuntu/ maverick multiverse deb http://us.archive.ubuntu.com/ubuntu/ maverick-updates multiverse deb-src http://us.archive.ubuntu.com/ubuntu/ maverick-updates multiverse ## Uncomment the following two lines to add software from the 'backports' ## repository. ## Why is First past the post used in so many countries? share|improve this answer edited May 15 '14 at 17:40 answered May 15 '14 at 17:34 IBPX 311113 The tutorial am using has it.

Ubuntu Unable To Locate Package Openjdk-8-jdk

The JDK 1.5.0_22 Java installer (install.sfx.XXXXX) needs these libraries to run (from my 32-bit Ubuntu 12.04): $ ldd install.sfx.5362 linux-gate.so.1 => (0x004df000) libc.so.6 => /lib/i386-linux-gnu/libc.so.6 (0x0022e000) /lib/ld-linux.so.2 (0x00b96000) which corresponds to http://askubuntu.com/questions/378558/unable-to-locate-package-while-trying-to-install-packages-with-apt What is 'sparrow bath' and how do you do it in airport bathroom? Unable To Locate Package Oracle-java8-installer Ubuntu Visit Chat Related 8How can I install a headless JDK on an Ubuntu Jaunty server?1How do I install the latest Sun Java JRE on Ubuntu Server 9.10?5Scripted install of Sun Java Unable To Locate Package Openjdk-8-jre Debian Full disk problem on Ubuntu 16.04 (Xenial Xerus) Do (did) powered airplanes exist where pilots are not in a seated position?

Enabling it means that you will be able to install packages from it (like sun's java sdk). http://netfiscal.com/unable-to/e-unable-to-locate-package-msgfmt.html The time now is 10:14 PM. You are currently viewing LQ as a guest. If you want to install sun's (now Oracle's) sdk, you have to enable the Partner repositories and then just search for it in the software center. Unable To Locate Package Openjdk-7-jdk

Validate Random Die Tippers Is Marine Grade Plywood the same as Baltic Birch Plywood? What are those "sticks" on Jyn Erso's back? Has Darth Vader ever been exposed to the vacuum of space? Check This Out Click Here to receive this Complete Guide absolutely free.

sudo apt-get install sun-java6-bin sun-java6-jdk sun-java6-jre But I reccieve this. Cannot Add Ppa: 'ppa:webupd8team/java'. Join our community today! Do you specifically need the Oracle version?

It may require a third party PPA or an alternative installation method.

This may mean that the package is missing, has been obsoleted, or is only available from another source Package sun-java6-jdk is not available, but is referred to by another package. Now, I can't install anything through the Software Center, or the Terminal. What are Iron nuggets and what can they be used for? Cannot Add Ppa: 'ppa:openjdk-r/ppa'. Binary Code License Agreement yes Unpacking...

I have forgotten what the puzzle was The Anti-Santa: Dealing with the Naughty List An Array of Challenges #2: Separate a Nested Array more hot questions question feed about us tour UNIX is a registered trademark of The Open Group. User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. this contact form I solved it in a relatively painless way.

three-letter codes for countries If the ground's normal force cancels gravity, how does a person keep rotating with the Earth? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed All the menus are missing. –Nick Mar 1 '12 at 21:55 For people who need "real" Java, here's how to do it easily: duinsoft.nl/packages.php?t=en –Nick Mar 15 '12 at If not then go for the OpenJDK, I would suggest. –Clive van Hilten Feb 24 '13 at 20:05 add a comment| 3 Answers 3 active oldest votes up vote 7 down

I still get the error. –Alex Kasina May 15 '14 at 17:45 You already ran sudo apt-get purge openjdk*, right? –IBPX May 15 '14 at 18:14 Also, It's just the browser plug-in that's been removed? If the Ch’in dynasty was so short-lived, why was China named for it? Install it (sudo apt-get install libc6-i386) and try again. 2) Use the 64-bit JDK.

Not the answer you're looking for? I have no idea what to do. –Cameron Spangler Jul 8 '12 at 7:21 Try sudo apt-get install -f –Mitch♦ Jul 8 '12 at 7:26 2 @Cameron Spangler more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed In order to do this, open the Ubuntu Software Center and go to Edit > Software Sources, then go to "Other Software" and enable the Partner repository.

Browse other questions tagged ubuntu apt or ask your own question.

© Copyright 2017 netfiscal.com. All rights reserved.